/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 A:active { color: rgb(51,153,0); font-weight: bold; text-decoration: none ;}
 A:link { color: rgb(51,153,0); font-weight: bold; text-decoration: none ;}
 A:visited { color: rgb(51,153,0); font-weight: bold; text-decoration: none ;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 .TextNavBar { font-size: 12px; font-weight: bold; text-decoration: none ;}
 A:hover { color: rgb(51,153,0); font-weight: bold; text-decoration: none ; background-color: rgb(255,204,102);}
 